<footer>
    <div class="container">
        <div class="top-footer">
            <p> About Us | Contact Us </p>
        </div>
        <div class="bottom-footer">
            <p> @2023 All rights reserved </p>
        </div>
    </div>
</footer>